/* SECTIION */

#section {
	position: relative;
	float: left;
	width: 100%;
}

#section .images {
	float: left;
}



#section img {
	float: left;
	
}

#section img.big {
	float: right;
}

* html p {
  height: 1%;
  margin-left: 0;
  }

#section #intro {
	float: left;
	display: block;
	width: 480px;
} 

#frontpage #section .ie6test
{
position: relative;
margin-top: -1px;
}


#section #captions,
#section #submenu {
	float: right;
	width: 180px;
}

#section #images a {
}

#section #images p {
	position: absolute;
	top: 5px;
	display: block;
	width: 20px;
	height: 20px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;

	background-color: #ca003a;
	color: White;
}

#section #images a:hover p,
#section #images a.over p {
	background-color: #ca003a;
	color: White;
	visibility: visible;
}
#section #images a p {
	visibility: hidden;
}

#section #images #image-1 p {
	left: 5px;
}

#section #images #image-2 p {
	left: 245px;
}

#section #images #image-3 p {
	left: 485px;
}

/* TITLE */

#section #title {
	float: left;
	width: 240px;
	height: 240px;
	background-color: #ca003a;
	background-image: url(/media/img/section-title.gif);
	background-position: bottom right;
}

#section #title h1 {
	font-family: georgia;
	text-transform: uppercase;
	padding: 5px 5px 0 8px;
	color: White;
}

/* INTRO */

#section #intro {
	padding: 10px 0 0 0;
	margin: 0 0 -10px 0;
}

#frontpage #section #intro {
	background-color: #ca003a;
	background-image: url(/media/img/section-title.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 5px 0 0 0;
	margin: 0 0 10px 0;
	
}

* html #section #intro {height: 1%;}
* html #frontpage #section #intro {height: 1%;}
* html #frontpage #section #intro h1 {height: 1%;}
* html #frontpage #section #intro h4 {height: 1%;}

#frontpage #section #intro h1 {
	font-family: georgia, serif;
	color: White;
	text-transform: uppercase;
	padding: 0 10px;
	margin: 0 0 5px 0;
}

#frontpage #section #intro h4 {
	color: #eee;
	padding: 0 10px;
	margin: 0 0 10px 0;
}

/*
.frontpage #intro {
	background-color: #ca003a;
	background-image: url(/media/img/section-title.gif);
	background-position: bottom right;

	padding: 5px 0 0 0;
	margin: 0 0 10px 0;
}

.frontpage #intro h1 {
	font-family: georgia, serif;
	color: White;
	text-transform: uppercase;
	padding: 0 10px;
	margin: 0 0 5px 0;
}

.frontpage #intro h4 {
	color: #eee;
	padding: 0 10px;
	margin: 0 0 10px 0;
}

*/

/* CAPTIONS */


/* SUBMENU */

#section #submenu {
}

#submenu {
	margin: -2px 0 25px 0;
}

#submenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#submenu ul li {
	padding: 2px 0 3px 0;	
}

#submenu .lvl1 {
	border-bottom: 1px solid #ccc;
}
#submenu .lvl1 a {
	color: #ca003a;
}
#submenu .lvl1 ul {
	list-style-type: circle;
}
#submenu .lvl2 {
	margin-left: 15px;
}
#submenu .lvl2 a {
	color: #706761;
}


#submenu ul li a {
	color: #706761;
}

#submenu ul li a:hover,
#submenu ul li strong,
#submenu ul li strong a {
	font-weight: normal;
	color: #ca003a;
}